
stations: 
  - Begumpul (n10700089583)
  - Bhaisali (n10700089593)
  - Brahmapuri (n10700089590)
  - Daurli (n10700089585)
  - MES Colony (n10700089577)
  - Meerut Central (n10700089580)
  - Meerut North (n10700089573)
  - Meerut South (n10700089582)
  - Modipuram (n7944688630)
  - Partapur (n10700089592)
  - Rithani (n10700089588)
  - Shatabdi Nagar (n10700089576)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: Line 1 (Modipuram ⇔ Meerut South)
    colour: '#d8514d'
    station_count: 12
    stations: 
      - Meerut South
      - Partapur
      - Rithani
      - Shatabdi Nagar
      - Brahmapuri
      - Meerut Central
      - Bhaisali
      - Begumpul
      - MES Colony
      - Daurli
      - Meerut North
      - Modipuram

    itineraries: 
      r16661918: 
        - Meerut South (n10700089582)
        - Partapur (n10700089592)
        - Rithani (n10700089588)
        - Shatabdi Nagar (n10700089576)
        - Brahmapuri (n10700089590)
        - Meerut Central (n10700089580)
        - Bhaisali (n10700089593)
        - Begumpul (n10700089583)
        - MES Colony (n10700089577)
        - Daurli (n10700089585)
        - Meerut North (n10700089573)
        - Modipuram (n7944688630)

      r20268334: 
        - Modipuram (n7944688630)
        - Meerut North (n10700089573)
        - Daurli (n10700089585)
        - MES Colony (n10700089577)
        - Begumpul (n10700089583)
        - Bhaisali (n10700089593)
        - Meerut Central (n10700089580)
        - Brahmapuri (n10700089590)
        - Shatabdi Nagar (n10700089576)
        - Rithani (n10700089588)
        - Partapur (n10700089592)
        - Meerut South (n10700089582)



